Bug 183876 - Cdrdao non-functional
Cdrdao non-functional
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
: 184275 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 06:01 EST by redtux
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: cdrdao-1.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 07:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redtux 2006-03-03 06:01:57 EST
Description of problem:

cdrdao write fails silently

for example

cdrdao write --device ATA:1,0,0 videocd.cue

printouts out output up to ref to driver table then exits


Old version works fine

This is with latest version (no updates available)
Comment 1 Harald Hoyer 2006-03-03 09:25:41 EST
what about:
cdrdao write --device /dev/cdwriter videocd.cue
Comment 2 redtux 2006-03-06 04:43:45 EST
Tried that already - no difference
Comment 3 Harald Hoyer 2006-03-06 07:34:34 EST
what is the output of cdrdao?
what is the output of:
$ ls -l /dev/cd*
Comment 4 redtux 2006-03-07 06:25:13 EST
[root@localhost vid]# cdrdao write --speed 24 videocd.cue
Cdrdao version 1.2.0 - (C) Andreas Mueller <andreas@daneb.de>
  SCSI interface library - (C) Joerg Schilling
  Paranoia DAE library - (C) Monty

Check http://cdrdao.sourceforge.net/drives.html#dt for current driver tables.

Same output for any of --device=/dev/cdredorder (my device), ATA:1,0,0,
/dev/cdwriter (a link to /dev/cdrecorder) /dev/hdc

The same output occurs for all commands except disk-info
Comment 5 Harald Hoyer 2006-03-07 08:16:28 EST
Inhalt von videocd.cue ??

# strace -f cdrdao write --device=/dev/cdredorder videocd.cue
Comment 6 redtux 2006-03-07 17:28:25 EST
execve("/usr/bin/cdrdao", ["cdrdao", "toc-info", "videocd.cue"], [/* 34 vars
*/]) = 0
brk(0)                                  = 0x830b000
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY)      = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=74477, ...}) = 0
mmap2(NULL, 74477, PROT_READ, MAP_PRIVATE, 3, 0) = 0xb7fc6000
close(3)                                = 0
open("/lib/libpthread.so.0", O_RDONLY)  = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0000\271"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=102924, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xb7fc5000
mmap2(0xc67000, 70076, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xc67000
mmap2(0xc75000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0xd) = 0xc75000
mmap2(0xc77000, 4540, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS,
-1, 0) = 0xc77000
close(3)                                = 0
open("/usr/lib/libvorbisfile.so.3", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0p\250\335"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=29644, ...}) = 0
mmap2(0xdd9000, 31008, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xdd9000
mmap2(0xde0000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x6) = 0xde0000
close(3)                                = 0
open("/usr/lib/libvorbis.so.0", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\316"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=174036, ...}) = 0
mmap2(0x634a000, 171252, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0x634a000
mmap2(0x6366000, 57344, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1c) = 0x6366000
close(3)                                = 0
open("/usr/lib/libogg.so.0", O_RDONLY)  = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260B\336"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=20556, ...}) = 0
mmap2(0xde3000, 22024, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xde3000
mmap2(0xde8000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x4) = 0xde8000
close(3)                                = 0
open("/usr/lib/libao.so.2", O_RDONLY)   = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360P\250"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=17940, ...}) = 0
mmap2(0xa84000, 19260, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xa84000
mmap2(0xa88000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x3) = 0xa88000
close(3)                                = 0
open("/lib/libnsl.so.1", O_RDONLY)      = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0P$X\000"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=91636, ...}) = 0
mmap2(0x57f000, 83712, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0x57f000
mmap2(0x590000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x10) = 0x590000
mmap2(0x592000, 5888, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS,
-1, 0) = 0x592000
close(3)                                = 0
open("/usr/lib/libstdc++.so.6", O_RDONLY) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\340-\306"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=949160, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xb7fc4000
mmap2(0x5c24000, 969828, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0x5c24000
mmap2(0x5d06000, 20480, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xe2) = 0x5d06000
mmap2(0x5d0b000, 23652, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x5d0b000
close(3)                                = 0
open("/lib/libm.so.6", O_RDONLY)        = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`S\244\000"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=200536, ...}) = 0
mmap2(0xa42000, 147584, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xa42000
mmap2(0xa65000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x22) = 0xa65000
close(3)                                = 0
open("/lib/libgcc_s.so.1", O_RDONLY)    = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360v\201"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=44804, ...}) = 0
mmap2(0x816000, 46468, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0x816000
mmap2(0x821000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0xa) = 0x821000
close(3)                                = 0
open("/lib/libc.so.6", O_RDONLY)        = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\312\270"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1496576, ...}) = 0
mmap2(0x916000, 1217916, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0x916000
mmap2(0xa39000, 16384, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x122) = 0xa39000
mmap2(0xa3d000, 9596, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS,
-1, 0) = 0xa3d000
close(3)                                = 0
open("/lib/libdl.so.2", O_RDONLY)       = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0\234\246"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=16304, ...}) = 0
mmap2(0xa69000, 12408, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) =
0xa69000
mmap2(0xa6b000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
3, 0x1) = 0xa6b000
close(3)                                = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xb7fc3000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xb7fc2000
set_thread_area({entry_number:-1 -> 6, base_addr:0xb7fc26b0, limit:1048575,
seg_32bit:1, contents:0, read_exec_only:0, limit_in_pages:1, seg_not_present:0,
useable:1}) = 0
mprotect(0xa6b000, 4096, PROT_READ)     = 0
mprotect(0xa39000, 12288, PROT_READ)    = 0
mprotect(0xa65000, 4096, PROT_READ)     = 0
mprotect(0x5d06000, 16384, PROT_READ)   = 0
mprotect(0x590000, 4096, PROT_READ)     = 0
mprotect(0xc75000, 4096, PROT_READ)     = 0
mprotect(0x912000, 4096, PROT_READ)     = 0
munmap(0xb7fc6000, 74477)               = 0
set_tid_address(0xb7fc26f8)             = 12888
rt_sigaction(SIGRTMIN, {0xc6b546, [], SA_SIGINFO}, NULL, 8) = 0
rt_sigaction(SIGRT_1, {0xc6b480, [], SA_RESTART|SA_SIGINFO}, NULL, 8) = 0
rt_sigprocmask(SIG_UNBLOCK, [RTMIN RT_1], NULL, 8) = 0
getrlimit(RLIMIT_STACK, {rlim_cur=10240*1024, rlim_max=RLIM_INFINITY}) = 0
_sysctl({{CTL_KERN, KERN_VERSION}, 2, 0xbfdd56d0, 31, (nil), 0}) = 0
futex(0x5d0cabc, FUTEX_WAKE, 2147483647) = 0
brk(0)                                  = 0x830b000
brk(0x832c000)                          = 0x832c000
open("/etc/libao.conf", O_RDONLY)       = -1 ENOENT (No such file or directory)
open("/home/mike/.libao", O_RDONLY)     = -1 ENOENT (No such file or directory)
open("/usr/lib/ao/plugins-2", O_RDONLY|O_NONBLOCK|O_LARGEFILE|O_DIRECTORY) = 3
fstat64(3, {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
fcntl64(3, F_SETFD, FD_CLOEXEC)         = 0
getdents(3, /* 10 entries */, 4096)     = 224
stat64("/usr/lib/ao/plugins-2/liboss.so", {st_mode=S_IFREG|0755, st_size=6668,
...}) = 0
futex(0xa6c06c, FUTEX_WAKE, 2147483647) = 0
open("/usr/lib/ao/plugins-2/liboss.so", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0000\t\0"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=6668, ...}) = 0
mmap2(NULL, 9548, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) = 0x560000
mmap2(0x562000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0x1) = 0x562000
close(4)                                = 0
stat64("/usr/lib/ao/plugins-2/libarts.so", {st_mode=S_IFREG|0755, st_size=4844,
...}) = 0
open("/usr/lib/ao/plugins-2/libarts.so", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\240\7\0"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=4844, ...}) = 0
mmap2(NULL, 7720, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) = 0x456000
mmap2(0x457000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0) = 0x457000
close(4)                                = 0
open("/etc/ld.so.cache", O_RDONLY)      = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=74477, ...}) = 0
mmap2(NULL, 74477, PROT_READ, MAP_PRIVATE, 4, 0) = 0xb7fc6000
close(4)                                = 0
open("/usr/lib/libartsc.so.0", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20B\321"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=23836, ...}) = 0
mmap2(0x5d13000, 21188, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x5d13000
mmap2(0x5d18000, 4096, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 4, 0x5) = 0x5d18000
close(4)                                = 0
open("/usr/lib/libgmodule-2.0.so.0", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0000\255"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=11588, ...}) = 0
mmap2(0x55a000, 13104, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x111000
mmap2(0x114000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0x2) = 0x114000
close(4)                                = 0
open("/usr/lib/libgthread-2.0.so.0", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0\2L\000"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=16556, ...}) = 0
mmap2(0x4bf000, 17976, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x4bf000
mmap2(0x4c3000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0x3) = 0x4c3000
close(4)                                = 0
open("/usr/lib/libglib-2.0.so.0", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0p\'M\000"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=598224, ...}) = 0
mmap2(0x4c6000, 596272, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x4c6000
mmap2(0x557000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0x91) = 0x557000
close(4)                                = 0
munmap(0xb7fc6000, 74477)               = 0
stat64("/usr/lib/ao/plugins-2/..", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
stat64("/usr/lib/ao/plugins-2/.", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
stat64("/usr/lib/ao/plugins-2/liboss.la", {st_mode=S_IFREG|0755, st_size=796,
...}) = 0
stat64("/usr/lib/ao/plugins-2/libarts.la", {st_mode=S_IFREG|0755, st_size=900,
...}) = 0
stat64("/usr/lib/ao/plugins-2/libesd.la", {st_mode=S_IFREG|0755, st_size=838,
...}) = 0
stat64("/usr/lib/ao/plugins-2/libalsa09.so", {st_mode=S_IFREG|0755,
st_size=11164, ...}) = 0
open("/usr/lib/ao/plugins-2/libalsa09.so", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0\21\0"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=11164, ...}) = 0
mmap2(NULL, 14040, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) = 0xb02000
mmap2(0xb05000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0x2) = 0xb05000
close(4)                                = 0
open("/etc/ld.so.cache", O_RDONLY)      = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=74477, ...}) = 0
mmap2(NULL, 74477, PROT_READ, MAP_PRIVATE, 4, 0) = 0xb7fc6000
close(4)                                = 0
open("/lib/libasound.so.2", O_RDONLY)   = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220\344"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=873800, ...}) = 0
mmap2(0x52df000, 875156, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x52df000
mmap2(0x53b0000, 20480, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 4, 0xd0) = 0x53b0000
close(4)                                = 0
munmap(0xb7fc6000, 74477)               = 0
stat64("/usr/lib/ao/plugins-2/libesd.so", {st_mode=S_IFREG|0755, st_size=5196,
...}) = 0
open("/usr/lib/ao/plugins-2/libesd.so", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0000\10\0"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=5196, ...}) = 0
mmap2(NULL, 8076, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) = 0xd8f000
mmap2(0xd90000, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE,
4, 0) = 0xd90000
close(4)                                = 0
open("/etc/ld.so.cache", O_RDONLY)      = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=74477, ...}) = 0
mmap2(NULL, 74477, PROT_READ, MAP_PRIVATE, 4, 0) = 0xb7fc6000
close(4)                                = 0
open("/usr/lib/libesd.so.0", O_RDONLY)  = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\372"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=43036, ...}) = 0
mmap2(0x549d000, 44380, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x549d000
mmap2(0x54a7000, 4096, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 4, 0x9) = 0x54a7000
close(4)                                = 0
open("/usr/lib/libaudiofile.so.0", O_RDONLY) = 4
read(4, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`fG\005"..., 512) = 512
fstat64(4, {st_mode=S_IFREG|0755, st_size=171256, ...}) = 0
mmap2(0x5470000, 172596, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 4, 0) =
0x5470000
mmap2(0x5497000, 16384, PROT_READ|PROT_WRITE,
MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 4, 0x26) = 0x5497000
close(4)                                = 0
munmap(0xb7fc6000, 74477)               = 0
stat64("/usr/lib/ao/plugins-2/libalsa09.la", {st_mode=S_IFREG|0755, st_size=823,
...}) = 0
getdents(3, /* 0 entries */, 4096)      = 0
close(3)                                = 0
open("/etc/cdrdao.conf", O_RDONLY)      = -1 ENOENT (No such file or directory)
open("/etc/defaults/cdrdao", O_RDONLY)  = -1 ENOENT (No such file or directory)
open("/home/mike/.cdrdao", O_RDONLY)    = -1 ENOENT (No such file or directory)
write(2, "Cdrdao version 1.2.0 - (C) Andre"..., 61Cdrdao version 1.2.0 - (C)
Andreas Mueller <andreas@daneb.de>) = 61
write(2, "\n", 1
)                       = 1
write(2, "  SCSI interface library - (C) J"..., 46  SCSI interface library - (C)
Joerg Schilling) = 46
write(2, "\n", 1
)                       = 1
write(2, "  Paranoia DAE library - (C) Mon"..., 34  Paranoia DAE library - (C)
Monty) = 34
write(2, "\n", 1
)                       = 1
write(2, "\n", 1
)                       = 1
write(2, "Check http://cdrdao.sourceforge."..., 77Check
http://cdrdao.sourceforge.net/drives.html#dt for current driver tables.) = 77
write(2, "\n", 1
)                       = 1
write(2, "\n", 1
)                       = 1
open("videocd.cue", O_RDONLY)           = 3
open("videocd.cue", O_RDONLY)           = 4
fstat64(4, {st_mode=S_IFREG|0644, st_size=340, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) =
0xb7fd8000
read(4, "FILE \"videocd.bin\" BINARY\r\n  TRA"..., 4096) = 340
read(4, "", 4096)                       = 0
close(3)                                = 0
stat64("videocd.bin", {st_mode=S_IFREG|0644, st_size=706651344, ...}) = 0
getcwd("/data", 1024)                   = 6
munmap(0x456000, 7720)                  = 0
munmap(0x5d13000, 21188)                = 0
munmap(0x111000, 13104)                 = 0
munmap(0x4bf000, 17976)                 = 0
munmap(0x4c6000, 596272)                = 0
munmap(0xd8f000, 8076)                  = 0
munmap(0x549d000, 44380)                = 0
munmap(0x5470000, 172596)               = 0
munmap(0xb02000, 14040)                 = 0
munmap(0x52df000, 875156)               = 0
munmap(0x560000, 9548)                  = 0
exit_group(1)                           = ?
Process 12888 detached
Comment 7 Harald Hoyer 2006-03-08 06:19:04 EST
*** Bug 184275 has been marked as a duplicate of this bug. ***
Comment 8 Kaj J. Niemi 2006-03-08 06:23:32 EST
This seems to be reproducible on my system as well (IBM T40p, Toshiba SD-R9012
burner).

Comment 9 Harald Hoyer 2006-03-08 06:25:20 EST
cdrdao-1.2.0 is non-functional... will be fixed with cdrdao-1.2.1.
Maybe it's too late, because FC5 is frozen... Will update ASAP!
Comment 10 Kaj J. Niemi 2006-03-08 07:10:05 EST
Just made 1.2.1 for myself and at least it burns something ;) It should also fix
the problem with toc2cue files being empty (I don't know if that was ever
reported to the RH bz)
Comment 11 Harald Hoyer 2006-04-26 07:02:47 EDT
should be fixed.

Note You need to log in before you can comment on or make changes to this bug.